Subject: RE: FYI - Deal # 695840.1
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 20 Jul 2001 10:21:25 -0700 (PDT)

Virginia - please ensure future correspondence of this nature goes to <[email-masked]> rather than to me.  I am not working the trading floor.  Bill the younger is.

Cheers

Bill the Elder.

 -----Original Message-----
From: 	Thompson, Virginia  
Sent:	Friday, July 20, 2001 9:00 AM
To:	Williams, Bill
Cc:	Dunton, Heather; Driscoll, Michael M.; Swerzbin, Mike
Subject:	FYI - Deal # 695840.1

Bill,

  I wanted to let you know that I killed deal # 692792.1 because it would not auto-schedule.  I have entered deal # 695840.1 to account for payment from ST W_HRLY to LT_NW as agreed by you and Mike.

  Please call me with any questions.

  Virginia

     << OLE Object: Picture (Device Independent Bitmap) >>